

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 265px 0px 419px 111px;padding: 0px;border: none;width: 849px;}





#page_2 {position:relative; overflow: hidden;margin: 58px 0px 0px 0px;padding: 0px;border: none;width: 954px;height: 662px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:41px;z-index:-1;width:913px;height:567px;}
#page_2 #p2dimg1 #p2img1 {width:913px;height:567px;}




#page_3 {position:relative; overflow: hidden;margin: 35px 0px 0px 0px;padding: 0px;border: none;width: 851px;height: 685px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:125px;z-index:-1;width:726px;height:636px;}
#page_3 #p3dimg1 #p3img1 {width:726px;height:636px;}




#page_4 {position:relative; overflow: hidden;margin: 29px 0px 34px 20px;padding: 0px;border: none;width: 940px;height: 657px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:909px;height:657px;}
#page_4 #p4dimg1 #p4img1 {width:909px;height:657px;}




#page_5 {position:relative; overflow: hidden;margin: 35px 0px 0px 0px;padding: 0px;border: none;width: 602px;height: 685px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:49px;z-index:-1;width:553px;height:620px;}
#page_5 #p5dimg1 #p5img1 {width:553px;height:620px;}




#page_6 {position:relative; overflow: hidden;margin: 35px 0px 0px 0px;padding: 0px;border: none;width: 586px;height: 685px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:57px;z-index:-1;width:529px;height:635px;}
#page_6 #p6dimg1 #p6img1 {width:529px;height:635px;}




#page_7 {position:relative; overflow: hidden;margin: 31px 0px 6px 49px;padding: 0px;border: none;width: 911px;height: 683px;}

#page_7 #p7dimg1 {position:absolute;top:11px;left:0px;z-index:-1;width:847px;height:672px;}
#page_7 #p7dimg1 #p7img1 {width:847px;height:672px;}




#page_8 {position:relative; overflow: hidden;margin: 27px 0px 0px 34px;padding: 0px;border: none;width: 926px;height: 693px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:823px;height:693px;}
#page_8 #p8dimg1 #p8img1 {width:823px;height:693px;}




#page_9 {position:relative; overflow: hidden;margin: 29px 0px 18px 19px;padding: 0px;border: none;width: 941px;height: 673px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:915px;height:673px;}
#page_9 #p9dimg1 #p9img1 {width:915px;height:673px;}




#page_10 {position:relative; overflow: hidden;margin: 65px 0px 0px 0px;padding: 0px;border: none;width: 759px;height: 655px;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:72px;z-index:-1;width:687px;height:582px;}
#page_10 #p10dimg1 #p10img1 {width:687px;height:582px;}




#page_11 {position:relative; overflow: hidden;margin: 58px 0px 0px 0px;padding: 0px;border: none;width: 851px;height: 662px;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:57px;z-index:-1;width:794px;height:597px;}
#page_11 #p11dimg1 #p11img1 {width:794px;height:597px;}




#page_12 {position:relative; overflow: hidden;margin: 50px 0px 0px 0px;padding: 0px;border: none;width: 722px;height: 670px;}

#page_12 #p12dimg1 {position:absolute;top:0px;left:94px;z-index:-1;width:628px;height:560px;}
#page_12 #p12dimg1 #p12img1 {width:628px;height:560px;}




#page_13 {position:relative; overflow: hidden;margin: 58px 0px 0px 0px;padding: 0px;border: none;width: 497px;height: 662px;}

#page_13 #p13dimg1 {position:absolute;top:0px;left:102px;z-index:-1;width:395px;height:400px;}
#page_13 #p13dimg1 #p13img1 {width:395px;height:400px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 32px 'Arial';line-height: 36px;}
.ft1{font: 19px 'Arial';line-height: 24px;}
.ft2{font: 19px 'Arial';line-height: 21px;}
.ft3{font: bold 59px 'Arial';line-height: 66px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 54px;margin-top: 2px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 25px;margin-top: 0px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 418px;padding-right: 49px;margin-top: 557px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 418px;margin-top: 1px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 180px;margin-top: 23px;margin-bottom: 0px;}




